@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}

@font-face {
	font-family: 'Conv_THSarabunNew';
	src: url('fonts/THSarabunNew.eot');
	src: local('☺'), url('fonts/THSarabunNew.woff') format('woff'), url('fonts/THSarabunNew.ttf') format('truetype'), url('fonts/THSarabunNew.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_THSarabunNew Bold';
	src: url('fonts/THSarabunNew%20Bold.eot');
	src: local('☺'), url('fonts/THSarabunNew%20Bold.woff') format('woff'), url('fonts/THSarabunNew%20Bold.ttf') format('truetype'), url('fonts/THSarabunNew%20Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{
	font-family: 'Conv_THSarabunNew';
	font-size:20px;
	color:#000000;
	line-height: 1;
	background: url(../images/bg-1.png) no-repeat center top;
	background-size: 100% auto ;
}

/*-----All-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

img{ border:0; margin:auto;}
a,a:hover,a:focus{ text-decoration: none; color:inherit; }

.cleaner {clear:both; width:100%; height:0px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}

.font-italic{font-style:italic;}
.font-thsarabun{
	font-family: 'Conv_THSarabunNew';
}
.font-thsarabun-bold{
	font-family: 'Conv_THSarabunNew Bold';
}

/*-----Header-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.pull-left{
	margin-left:0;
}
.fixed-menu{
	/*position:fixed;*/
	top:0;
	z-index:9;
	width: 100%;
	background: #000;
}
.fixed{
	position:fixed;
	top:75px;
	z-index:9;
}

.navbar ul li{
	padding: 15px 0px;
	margin:0px ;
}
.navbar ul li.nav-item:hover , .navbar ul li.nav-item.active {
	color: #1564a6 !important;
    transition: all 0.3s;
}
.navbar ul li.nav-item:hover{
	transition: all 0.4s ;
	background-color:#FFF;
    filter: alpha(opacity=90);
    opacity: 0.9;
    border-radius: 2px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;	
}
.navbar ul li.nav-item {
	position:relative;
	font-family: 'Conv_THSarabunNew Bold';
}
.navbar ul li a{
	transition: all 0.4s ;
	padding:0px 5px !important;
	font-size:24px;
	color:#000;
    text-align: center;
}

.navbar-collapse {
    padding: 0rem 0;
}

.navbar-brand{
	/*position:absolute;
	top: 0;*/
	padding:0px 10px;
	margin:0;
}

.navbar-brand img{
	/*height:66px;*/
    transition: all 0.3s;
}
.slim .navbar-brand img {
    /*height: 66px;*/
	transition: all 0.3s;
}
.navbar {
    /*position: fixed;*/
	z-index:20;
	/*background-image: linear-gradient(to right, #e9e5e8 0%, #e9e5e8 0%, #edebee 21%, #edebee 52%, #e9e5e8 78%, #e9e5e8 100%);*/
	/*background: #FFF;*/
	width:100%;
	padding: 0;
	/*margin-top: 4%;*/
    transition: all 0.4s;
	font-family: 'Conv_THSarabunNew Bold';
}

.slim.navbar {
	position: fixed; 
	background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 10px 2px rgba(200,200,200,0.8);
    transition: all 0.4s;
}
.navbar-nav .nav-item:hover a.nav-link,
.navbar-nav .nav-item.active a.nav-link {
    color: #00b7fa;
}
.height-box{ height:120px; }

.navbar-light .navbar-toggler ,.navbar-light .navbar-toggler:focus {
	border: 0; 
}
.navbar-toggler {
    padding: 10px;
}
.navbar-toggler-icon {
    width: 2em;
    height: 2em;
}
.logo-brand{
	margin-bottom:20px;
}

.cbp-spmenu {
    background: #FFF;
    position: fixed;
	width: 250px;
}
.mobile-bar-img{
	padding:10px;
	margin-bottom:10px;
	color: #0a4ca1;
}
.mobile-bar{
	font-size:25px;
}
.mobile-bar li:hover{
	color: #F00;
	background:#CCC;
}
.mobile-bar li a{
	padding:10px;
	color: #000;
}
.mobile-bar li a:hover{
	color: #F00;
}
.mobile-bar-social{
	padding:10px;
	font-size:25px;
}

.slide-box{
    background: none;
}
.slide-box .carousel-indicators{
	z-index:5;
	/*bottom: 55px;
	display:none;		ปิดการแสดงผลทางลัดของตัวสไลด์*/
}
/*-----Content-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.font-blue{ color:#4682b4; }
.font-gray{ color:#626262; }

/*-----language-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.language-box{
	padding: 5px 10px 10px 10px;
	background: #ffffff;
	color:#44b4da;
	border:1px solid #959595;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}
.language-box ul.dropdown-menu li {
    padding: 2px;
	border-bottom:none;
}
.slim.navbar .language-box  ul li {
    padding: 2px ;
}
.language-box ul.dropdown-menu li a:hover,
.language-box ul.dropdown-menu li a{border-bottom:none; padding:0 2px !important;}
.dropdown-toggle::after{ display:none; }
.dropdown-menu {
    /*min-width: 5rem;*/
}
.language-box .svg-inline--fa{
	color:#000;
}

/*-----Index-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.bg-1{
	line-height: 1;
	padding-top:5%;
}
.bg-2{
	line-height: 1;
	background: url(../images/bg-2.png) no-repeat center top;
	background-size: 100% ;
	background-size: cover;
	padding:3% 0 3% 0 ;
}
.bg-2 .font-title{
	color:#FFF;
}
.bg-white{ background:#FFF;}
.bg-gray{ background:#e1e1e1;}
.box-service .bg-gray:hover ,
.box-service .bg-white:hover {
	box-shadow: 0 0 10px 2px rgba(0,183,250,0.8);
	z-index:10;
    transition: all 0.4s;
}
.box-service .bg-gray:hover img,
.box-service .bg-white:hover img{
	transition: all 0.3s;
	transform: scale(1.08);
}
.bg-3{
	line-height: 1;
	background: url(../images/bg-3.png) no-repeat center top;
	background-size:  100% auto;
	padding: 3% 0 3% 0;
}
.box-why{ font-size:1.3rem; }
.box-why:hover{ 
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
  color:#00b7fa;
	transition: all 0.3s;
}

.line-blue { border-top:5px solid #00b7fa; padding-top:20px; }
.bg-3 .index-port-img {
	overflow:hidden;
	transition: all 0.3s;
}
.bg-3 .index-port-img:hover {
	transition: all 0.3s;
	box-shadow: 0 0 10px 2px rgba(200,200,200,0.8);
}
.bg-3 .index-port-img:hover img{
	transition: all 0.3s;
	transform: scale(1.08);
}
.bg-4{
	line-height: 1;
	background: rgb(140,223,253);
	background: linear-gradient(0deg,  rgba(0,183,250,1) 0%,rgba(140,223,253,1) 100%);
	padding: 3% 0 3% 0;
}

.font-uppercase{
	text-transform:uppercase;
}
.font-topic {
	font-size:2.5rem;
	line-height: 1;
	padding-bottom: 10px;
}
.bg-padding{padding:5% 0;}
.bt-more{
	background: #fff;
	border: 1px solid #b7b7b7;
    color: #000000;
    border-radius: 3px;
	padding:5px  50px;
	transition: all 0.6s ;
	display: inline-block;
}
.bt-more:hover{
	color: #ffffff;
    background: #003366;
    border: 1px solid #00b7fa;
}
.ellipsis {
  text-overflow: ellipsis;
  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}


.font-welcome{
	font-size:1.5rem;
	line-height: 1.5;
}
.font-web{ color:#00b7fa; }
.border-web{
	border-bottom:5px solid #f37625;
}
.font-title{
	font-size:2.5rem;
}


/*///////////////////////////////////////////////////////////////////////////loading///////////////////////////////////////////////////////////////////////////*/
.box-loading #overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:rgba(0,0,0,0.9);
  transition: 1s 0.4s;
}
.box-loading #progress{
/*  height:1px;
  background:#fff;
  position:absolute;
  width:0;
  top:50%;*/
}
.box-loading #progstat{
  font-size:0.7em;
  letter-spacing: 3px;
  position:absolute;
  top:50%;
  margin-top:-40px;
  width:100%;
  text-align:center;
  color:#fff;
}


/*-----index-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-index-prod{
	padding-top:50px ;
	position:relative;
	margin-bottom: 10px;
}
.box-index-prod-img{
	overflow: hidden;
	text-align:center;
	
	width: 100%;
    height: 100%;
    /* float: left; */
    overflow: hidden;
    position: relative;
    padding-bottom: 100%;
    /*border: 10px solid #d0d0d0;
	border-radius:	50%;*/
}
.box-index-prod-img img{
	max-width: 100%;
    display: block;
    /*min-height: 100%;*/
    width: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
	border-radius:50%;
}
.box-index-prod:hover .box-index-prod-img img{
	border:10px solid #00b7fa;
    transition: all 0.5s;
}
.box-index-prod-name{
	margin:5px;
	padding:10px 0;

	font-family: 'Conv_THSarabunNew Bold';
}
.box-index-prod:hover .box-index-prod-name{
    transition: all 0.5s;
	color:#00b7fa;
}
.box-index-prod:hover .box-index-prod-img{
	transform: scale(1.02);
    /*border: 10px solid #d0d0d0;
    box-shadow: 0 0 10px 2px rgba(200,200,200,0.8);*/
    transition: all 0.4s;
}
.box-img-pd{
	height: 300px;
}
.box-name-pd{
	color:#FFF;
	background:#003366;
	padding:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}

/*-----Product-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*-----multi-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-multi{
	background: url(../images/bg-multi.png) no-repeat center center;
}
.box-icon:hover{
	transition: all 0.3s;
	color:#00b7fa;
}
.box-icon:hover img{
	transition: all 0.5s;
	transform: scale(1.08);
}
/*-----news-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.border-line {
	background:#fff;
	border:1px solid #bcbcbc;
	border-radius:3px;
	margin-bottom: 10px;
}
.border-line:hover {
    transition: all 0.3s;
    box-shadow: 0 0 10px 2px rgba(200,200,200,0.7);
}
.box-news-text{
	font-size:1.5rem;
}
.clamp-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp-3 {
    -webkit-line-clamp: 3;
    height: calc(1rem * 1.5 * 3);
}

/*-----portfolio-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-portfolio{
	/*margin:10px 0;
	padding: 2px ;*/
	height: 100%;
	transition: all 0.3s;
	background: #fff;
	box-shadow: 0 0 10px 2px rgba(200,200,200,0.8);
}
.box-portfolio:hover{
	transition: all 0.3s;
	box-shadow: 0 0 10px 2px rgba(0,183,250,0.3);
}
.box-portfolio-img{
	width:100%;
	height: 100%;
	position:relative;
	overflow:hidden;
}
.box-portfolio-img img{
	width:100%;
	transition: all 0.3s;
}
.box-portfolio-img:hover img{
	transform: scale(1.08);
}

.box-portfolio-img span{
	z-index:50;
	opacity:0;
	color:#FFF;
	font-size:25px;
	height: fit-content;
    width: fit-content;
    margin: auto;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
}
.box-portfolio-img:hover span{
	opacity:1;
}
.box-portfolio .readmore{
	display:inline-block;
	padding: 5px 15px;
	border-radius: 20px;
	word-wrap: break-word;
	background:#00b7fa;
	color:#ffffff;
}



/*************/
.box-portfolio-img .box-img2,
.box-portfolio-img .box-img{
	width: 100%;
	height: 100%;
    /*float: left;*/
    overflow: hidden;
    position: relative;
    padding-bottom: 60%;
}
.box-portfolio-img .box-img2{
    padding-bottom: 100%;
}
.box-portfolio-img .box-img2 img,
.box-portfolio-img .box-img img{
	/* min-height: 100%; */
    width: auto;
    height: 100%;
    /* min-width: 100%; */
    /* height: auto; */
	top: 0;
    left: 0;
	bottom: 0;
    right: 0;
    position: absolute;
}
.box-portfolio-img .box-img img{
    width: 100%;
    height: auto;
}
.box-portfolio-img .box-img:hover img {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.box-img img {
    transition: all 0.3s;
}




.box-portfolio-img .bg{
	z-index:10;
	opacity:0;
	width:100%;
	height:100%;
	text-align:center;
	/*padding-top:35%;*/
	position:absolute;
	/*top:40%;*/
	background:rgba(0,0,0,0.8);
	transition: all 0.3s;
}
.box-portfolio-img:hover .bg{
	opacity:1;
}
.box-portfolio .readmore{
	z-index:50;
	color:#FFF;

	display:inline-block;
	/*border-radius: 20px;*/
	height: fit-content;
    width: fit-content;
	margin: auto;
	text-align:center;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	opacity:0;
	transition: all 0.3s;
}
.box-portfolio:hover .readmore{
	opacity:1;
}

/*-----Footer-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.footer{
	padding:30px 0 ;
	background:#ffffff;
	/*font-size:20px;*/
	color:#000000;
	word-wrap: break-word;
	line-height: 1.2;
	letter-spacing:0.8px;
}
.bg-copy{

	font-family: 'Conv_THSarabunNew Bold';
	color:#2b2b2b;
	padding:1% 0 ;
	border-top:2px solid #cccccc;
}
.line-footer{
	border-bottom:2px solid #fff;
}
.border-footer{
	border-right:1px solid #cccccc;
}
.link-page a:hover,
.link-page a.active{
	color:#00b7fa;
    transition: all 0.3s;
}
/*///////////////////////////////////////////////////////////////////////////pop///////////////////////////////////////////////////////////////////////////*/
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}


/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


/*///////////////////////////////////////////////////////////////////////////font///////////////////////////////////////////////////////////////////////////*/

#back-to-top{
	width:40px;
	height:40px;
    position: fixed;
    z-index: 9999;
    bottom: -3%;
    right: 48%;
	line-height: 0.7;
	text-align:center;
	display:none;
	background:rgba(0,0,0,0.7);
    background-color: #777777;
    filter: alpha(opacity=90);
    opacity: 0.9;
    border-radius: 2px;
}
#back-to-top a{
	color:#FFF;
	font-size: 18px;
	line-height:0;
    text-transform: uppercase;
}
.arrow-color{
	color: #FFF;
	font-size:30px;
	line-height: 1;
	margin-top: -5px;
}
#back-to-top a:hover{
	color: #FFF;
}
.top-text{
	color:#FFF;
}


/*-----dropdown-submenu-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li:hover > a:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
.dropdown-menu > li > a:after{
	float: right;
    margin-top: 10px;
}
.slim.navbar ul.dropdown-menu.show a ,
.navbar ul li.nav-item.active.dropdown.show ul.dropdown-menu.show a{
	padding:0 10px  !important;
	display: inline-block;
}
.navbar ul li.nav-item.active.dropdown.show ul.dropdown-menu.show li.dropdown-submenu a:hover{
	background: #4682b4;
    color: #FFF !important;
}
.navbar-nav .dropdown-menu{
	min-width: 15rem;
}
.dropdown-menu li,
.dropdown-menu a{
	text-transform: none;
	font-size: 20px !important;
	padding: 1px 0 !important;
	width:100% !important;
}
.dropdown-submenu li,
.dropdown-submenu a{
	text-transform: none;
	font-size: 20px !important;
	padding: 1px 0 !important;
	margin-left: 10px;
}

.dropdown >dropdown-menu>li.dropdown-submenu:focus a,
.dropdown>.dropdown-menu>li.dropdown-submenu:hover a{
	color:#FFF;
}
.dropdown>.dropdown-menu>li.dropdown-submenu>.dropdown-menu>li a.dropdown-item ,
.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu a,
.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu a{
	color:#000;
}


.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu li:focus ,
.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu li:hover  ,
.dropdown .dropdown-menu li:focus,
.dropdown .dropdown-menu li:hover{
	background:#4682b4 ;
	/*color:#FFF;*/
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #4682b4;
}
.dropdown-item:focus,
.dropdown-item:hover{
	color:#bf1e2e !important;
	text-decoration: none;
	text-decoration:underline;
	transition: 400ms;
}
.dropdown-item{
	color:#000 !important;
}
.box-sub-cate:hover{
    transition: all 0.4s;
	color:#ff6a37;
}
.dropdown {
	text-align:center;
}
.dropdown-menu {
	margin:0px auto;
	left:20%;
	line-height:26px;
}
ul.dropdown-menu>li {
    text-align: left;
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
/*.navbar-nav li:hover .dropdown-menu {
	display: block;
}*/



/*-----dropdown-submenu-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.box-about{
	line-height: 40px;
	font-size: 30px;
}
.box-about li{
	margin-left:30px;
}
.box-about2{
	line-height: 40px;
	font-size: 30px;
}
.box-about2 p{
	text-indent: 50px;
}
.box-about2 li{
	margin-left:30px;
}
.philosophy{
	line-height: 50px;
}


/*-----box-quotes-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.box-about{
	letter-spacing:1px;
}
.topic-quotes {
	width:100%;
    /*margin: 30px auto;*/
	text-align: left;
	color: #ff4500;
    font-size: 3rem;
   /* border-bottom: 2px solid #96968e;*/
    line-height: 0.1em;
	/*margin:10px 0;*/
}
.topic-quotes span {
    background: #fff;
    font-family: 'kit65f';
    padding: 0 20px;
}
.topic-quotes2 {
    text-align: right;
}

.box-quotes{
	/*color:#002959;*/
	text-align: center;
	line-height: 1;
	font-size: 2.8rem;
}
.list-about{
	line-height:2;
	padding-left: 30px;
	margin: 5px 0;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color:#ffffff ;
	background: #ff4500;
    outline: 1px solid #e24912;
}


.img-circle {
    border-radius: 90%;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	width: 200px !important;
	height: 200px !important;
	padding:2px;
	background-color:#eee;
}


/*-----Cate-----//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.main-cate {
	list-style:none ;
	text-align:center !important;
}
.main-cate li{
    display: inline-block;
    cursor: pointer;
    font-weight: 300;
	color:#464646;
    text-transform: uppercase;
	padding: 0px 15px;
    /*outline: 1px solid #464646;*/
    margin: 0 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.main-cate li.active,
.main-cate li:hover{
    color: #FFF;
    background: #fe612e;
   /*outline: 1px solid #f5873b;*/
}


.box-main-cate{
	border-bottom: 1px solid #e5e5e5;
	margin-bottom:10px;
}
.box-main-cate-img{
	position: relative;
    overflow: hidden;
    padding-bottom: 75%;
}
.box-main-cate-img img{
	height: auto;
     height: 100%; 
    /*width: 100%;*/
     width: auto; 
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.box-sub{
	font-size:16px;
}
.right{
	/*text-align:right;    */
	float: right;
}
.box-sub2 {
    display: none;
}
.box-sub2.active {
	display:inline-block;
}
.box-sub-cate2 a.active,
.box-sub-cate a.active,
.box-main-cate a.active{
	color:#F60;
}
.detail-view{
	word-wrap: break-word;
}
.click-color { cursor:pointer; }
.red{ color:#FF0000;}
.bg-content{
	min-height:50vh;
}
.font-head {
	color: #000;
	font-size: 2.5rem;
    border-bottom: 2px solid #ccc;
}
.font-topic {
	color: #000;
	font-size: 2.5rem;
}
.btn { font-size:inherit; }
.right { float:right; }
.contact-list{
	list-style: none;
	float:left;
	text-align: left !important;
}
.contact-list a:hover i{
	color: #b00713;
}
.contact-list a h1 .svg-inline--fa:hover {
	padding:0 3px;
	border-radius:3px;
	transition: all 0.6s;
}
.contact-list a h1 .fa-youtube-square:hover {
	color:#FFF;
    background: #d72a26;
}
.contact-list a h1 .fa-pinterest-square:hover {
	color:#FFF;
    background: #e60023;
}

.contact-list a h1 .fa-facebook-square:hover{
	color:#FFF;
	background:#314987;
}
.contact-list a h1 .fa-instagram:hover{
	color:#FFF;
	background-image: linear-gradient(-135deg, #231557 0%, #44107A 29%, #FF1361 67%, #FFF800 100%);
}
.contact-list a h1 .fa-map:hover{
	color:#FFF;
	background:#ee7600;
}
.contact-list a h1 .fa-line:hover{
	color:#FFF;
	background:#00b900;
}

.btn-send{
	color: #f9f9f9;
	background: #464646;
	border:none;
	text-align:center;
	padding:0 10px;
	width:100%;
}
.btn-send:hover{
	transition: all 0.6s;
	color: #ffffff;
	background: #fe612e;
}
.list-country{ font-size:0.8rem; font-weight: bold; }
.border-blue{
	border-right:1px solid #4682b4;
}

/*///////////////////////////////////////////////////////////////////////////pagelist///////////////////////////////////////////////////////////////////////////*/
.pagelist{
 float:right;
 padding:5px;
 border-radius:0px;
 margin:0 5px 20px 5px;
}
.pagelist li{
 display:inline-block;
 font-size:20px;
 cursor:pointer;
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
	 color:#0e0e0e;
	 transition: all 0.4s;
}
.pagelist li.disabled a,
.pagelist li.disabled a:hover{
 color:#d4d4d4;
}
.pagelist li a{
	color:#777;
	display:block;
	padding:0px 12px;
	font-style:italic;
	font-weight:bold;
}
.pagelist li a i.fa{
 font-size:18px;
 vertical-align: middle;
}

.pagelist>li:first-child>a, .pagelist>li:first-child>span , .pagelist>li:last-child>a, .pagelist>li:last-child>span {
 border-radius:0px;
}

.pagelist li a:hover{
    color: #0c65a4;
	transition: all 0.4s;
    border-bottom: 1px solid #0c65a4;
}
.pagelist li.active a {
    color: #f5873b;
    border-bottom: 1px solid #ffffff;
}

.flat-table, th {
    background-color: #78aac3;
    color: #e8e9e9;
	text-align: center;
}
.flat-table, td {
    background-color: white;
    color: black;
}

#carousel-wrapper{
	/*height:200px;*/
}
.box-search{
	padding:5px 7px;
	float:left;
	background:#003366;
	color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: auto 5px ;
}
.box-search:hover{
	background:#20558a;
	color:#FFF;
}
.lang-box{
	margin: auto;
	padding-top: 10px;
}

.bt-search{
	display:inline-block;
	color:#FFF;
	font-size:1.4rem;
	background:#003366;
	padding:5px 20px;
	min-width:30%;
	text-align:center;
	margin-top:1px;
	border:none;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: auto 5px ;
}
.bt-search:hover{
	background:#20558a;
	color:#FFF;
}

 .search-product .readmore{
	font-size:1.2rem;
	padding:  3px 10px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    color: #333;
	right: 7px;
	bottom: 7px;
	display:inline-block;
	float:right;
}

.search-product .readmore:hover{
	background:#fe612e;
	color: #FFF;
}
.search-product .readmore svg:not(:root).svg-inline--fa {
    font-size: 0.8rem;
}
.search-img{
	height:150px;
	overflow:hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: solid 1px #f1f1f1;
}
.search-img img{
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	max-height:100%;
	max-width:100%;
}
.search-img img:hover{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.all-text-search{
	padding: 5px;
}
.box-name-search {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box-text-search {
    font-size: 1.3rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #e8e8e8;
}
#search th{
  background-color: #003366;
  color:#FFF;
}
.form-control{
	font-size:1.5rem;
}
.calibration-img{
	height: 398px;
}

/*///////////////////////////////////////////////////////////////////////////contact-us///////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/

@media (max-width: 767px ) {
	.box-news-text{	font-size:1.2rem;}
	.box-news-text h1{	font-size:1.5rem;}
	.line-clamp-3 {
		-webkit-line-clamp: 3;
		height: calc(1rem * 1.2 * 3);
	}
	
	.box-multi{
		background:none;
	}
	
	.bg-3 {
		background-size:auto 100% ;
	}
	.box-why{ font-size:1rem; }
	
	.line-blue {    font-size: 2rem;}
	.font-welcome {    font-size: 1.2rem;}
	.fixed-menu{ position:static; background: #fff;}
	.font-topic { font-size: 1.5rem;	}
	.slim.navbar {
		margin-top: 0px;
		position: fixed;
		left: 0;
	}
	.font24{ font-size:18px; }
	.navbar ul li {padding: 10px 0px;}
	.slim.navbar ul li a,
	.navbar ul li a{
		text-align:left;
		padding: 0px 5px !important;
	}
	body{
		max-width: 100% !important;
	}
	.navbar-collapse{
		padding:4px;
		position: fixed;
		width: 250px;
		background: #fff;
		height: 100% !important;
		max-height: none !important;
		top: 0;
		display: block;
		left: -250px;
		margin: 0 !important;
		z-index: 9999;
		transition: all 0.8s !important;
	}
	.navbar-collapse.in{
		left:0 !important;
	}
	.navbar-default, .navbar-collapse, .navbar-collapse.collapsing{
		transition: all 0.5s !important;
		background: rgba(50,50,56,0.8);
		background: #ffffff;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		margin-left: 250px;
	}
	.navbar-default.-collapse {
		margin-left: 250px;
		width:100%;
	}
	.height-box{ height:60px; }
	.box-search{
		right: 10px;
		bottom: 135px;
		width: 36px;
		position: absolute;		
	}
}

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

/*///////////////////////////////////////////////////////////////////////////media///////////////////////////////////////////////////////////////////////////*/




